Subject: [IPP] Initial draft of "IPP Get-User-Printer-Attributes Operation" white paper

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Tue, 31 Jan 2017 04:46:34 +0000

Greetings,

Earlier today, I have posted the initial draft of a technical brief whitepaper formally introducing the notion of an IPP Get-User-Printer-Attributes operation. It is posted on the PWG FTP site here:

http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170130.pdf <http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170130.pdf> 
http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170130.odt <http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170130.odt> 

The latter document is in Open Document format, which I intend to use as the "master" document format. I see in the draft F2F slides that there is a slide for this topic, so I am asking that we keep this topic in place for the F2F meetings in Sunnyvale in 2 weeks.

Cheers,

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp